.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.531503,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.531503,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.531503,0.000000,0.000000,0.663889,0,0);}
.m6{transform:matrix(0.531507,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.531507,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.531507,0.000000,0.000000,0.663889,0,0);}
.m4{transform:matrix(0.617417,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.617417,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.617417,0.000000,0.000000,0.663889,0,0);}
.m3{transform:matrix(0.662856,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.662856,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.662856,0.000000,0.000000,0.663889,0,0);}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.663889,0,0);}
.m5{transform:matrix(0.664335,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.664335,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.664335,0.000000,0.000000,0.663889,0,0);}
.m2{transform:matrix(0.664340,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.664340,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.664340,0.000000,0.000000,0.663889,0,0);}
.m7{transform:matrix(0.664341,0.000000,0.000000,0.663889,0,0);-ms-transform:matrix(0.664341,0.000000,0.000000,0.663889,0,0);-webkit-transform:matrix(0.664341,0.000000,0.000000,0.663889,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.840000px;}
.ls2{letter-spacing:-1.433048px;}
.ls6{letter-spacing:-1.401364px;}
.ls1{letter-spacing:-0.432000px;}
.ls3{letter-spacing:-0.384476px;}
.ls7{letter-spacing:-0.375976px;}
.ls5{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.960000px;}
.ls8{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.828000px;}
.ws1{word-spacing:-0.648000px;}
.wsa{word-spacing:-0.180000px;}
.ws6{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.360000px;}
.ws9{word-spacing:0.375976px;}
.ws4{word-spacing:0.384476px;}
.ws2{word-spacing:0.432000px;}
.ws8{word-spacing:1.401364px;}
.ws3{word-spacing:1.433048px;}
._3{margin-left:-3.670400px;}
._1{margin-left:-2.592000px;}
._0{margin-left:-1.081600px;}
._2{width:1.224000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:24.000000px;}
.fs5{font-size:30.391200px;}
.fsa{font-size:30.523200px;}
.fs2{font-size:31.213200px;}
.fs7{font-size:32.000000px;}
.fs9{font-size:34.179600px;}
.fs3{font-size:34.952400px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:39.939200px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:40.842400px;}
.fs4{font-size:96.000000px;}
.y66{bottom:9.249034px;}
.y93{bottom:9.250628px;}
.y91{bottom:9.251159px;}
.y15{bottom:9.458292px;}
.y8f{bottom:9.720661px;}
.y64{bottom:9.724910px;}
.y11{bottom:9.942666px;}
.y2e{bottom:13.723114px;}
.y32{bottom:13.723646px;}
.y2a{bottom:13.724708px;}
.y30{bottom:13.725239px;}
.y2c{bottom:13.725770px;}
.y68{bottom:13.783661px;}
.y13{bottom:14.095158px;}
.y28{bottom:47.092826px;}
.y97{bottom:47.789378px;}
.y41{bottom:47.800000px;}
.y27{bottom:75.772826px;}
.y96{bottom:79.656044px;}
.y26{bottom:104.452826px;}
.y3e{bottom:107.639492px;}
.y95{bottom:108.336044px;}
.y25{bottom:133.132826px;}
.y3d{bottom:136.319492px;}
.y24{bottom:161.812826px;}
.y3c{bottom:164.999492px;}
.y2f{bottom:169.397889px;}
.y0{bottom:172.611111px;}
.y8d{bottom:186.940489px;}
.y23{bottom:190.492826px;}
.y3b{bottom:193.679492px;}
.y8c{bottom:215.620489px;}
.y3a{bottom:222.359492px;}
.y22{bottom:229.795048px;}
.y8b{bottom:244.300489px;}
.y39{bottom:251.039492px;}
.y21{bottom:258.475048px;}
.y8a{bottom:272.980489px;}
.y38{bottom:279.719492px;}
.y62{bottom:279.884933px;}
.y20{bottom:287.155048px;}
.y31{bottom:294.740111px;}
.y89{bottom:301.660489px;}
.y37{bottom:308.399492px;}
.y61{bottom:308.564933px;}
.y1f{bottom:315.835048px;}
.y36{bottom:337.079492px;}
.y60{bottom:337.244933px;}
.y88{bottom:346.273822px;}
.y1e{bottom:355.137270px;}
.y35{bottom:365.759492px;}
.y5f{bottom:365.924933px;}
.y87{bottom:374.953822px;}
.y1d{bottom:383.817270px;}
.y2d{bottom:392.448622px;}
.y34{bottom:394.439492px;}
.y5e{bottom:394.604933px;}
.y86{bottom:403.633822px;}
.y92{bottom:407.006378px;}
.y1c{bottom:412.497270px;}
.y33{bottom:423.119492px;}
.y5d{bottom:423.284933px;}
.y85{bottom:432.313822px;}
.y1b{bottom:451.799492px;}
.y84{bottom:463.649378px;}
.y5c{bottom:467.898267px;}
.y1a{bottom:480.479492px;}
.y83{bottom:492.329378px;}
.y5b{bottom:496.578267px;}
.y19{bottom:509.159492px;}
.y82{bottom:521.009378px;}
.y5a{bottom:525.258267px;}
.y18{bottom:537.839492px;}
.y2b{bottom:548.234133px;}
.y29{bottom:549.131711px;}
.y81{bottom:549.689378px;}
.y59{bottom:553.938267px;}
.y17{bottom:566.519492px;}
.y80{bottom:581.024933px;}
.y58{bottom:582.618267px;}
.y7f{bottom:609.704933px;}
.y57{bottom:611.298267px;}
.yf{bottom:625.638267px;}
.y7e{bottom:638.384933px;}
.y56{bottom:639.978267px;}
.y55{bottom:668.658267px;}
.y7d{bottom:669.720489px;}
.ye{bottom:670.251600px;}
.y67{bottom:678.778589px;}
.y54{bottom:697.338267px;}
.y7c{bottom:698.400489px;}
.yd{bottom:698.931600px;}
.y7b{bottom:727.080489px;}
.y53{bottom:741.951600px;}
.yc{bottom:743.544933px;}
.y7a{bottom:755.760489px;}
.y52{bottom:770.631600px;}
.yb{bottom:772.224933px;}
.y90{bottom:782.687822px;}
.y51{bottom:799.311600px;}
.y79{bottom:800.373822px;}
.ya{bottom:816.838267px;}
.y78{bottom:829.053822px;}
.y50{bottom:843.924933px;}
.y9{bottom:845.518267px;}
.y14{bottom:847.810011px;}
.y77{bottom:857.733822px;}
.y4f{bottom:872.604933px;}
.y76{bottom:886.413822px;}
.y8{bottom:890.131600px;}
.y4e{bottom:901.284933px;}
.y12{bottom:909.713667px;}
.y75{bottom:915.093822px;}
.y7{bottom:918.811600px;}
.y4d{bottom:929.964933px;}
.y74{bottom:943.773822px;}
.y4c{bottom:958.644933px;}
.y6{bottom:963.424933px;}
.y73{bottom:972.453822px;}
.y10{bottom:980.789611px;}
.y4b{bottom:987.324933px;}
.y5{bottom:992.104933px;}
.y65{bottom:1001.109922px;}
.y72{bottom:1001.133822px;}
.y4a{bottom:1016.004933px;}
.y71{bottom:1029.813822px;}
.y4{bottom:1036.718267px;}
.y70{bottom:1058.493822px;}
.y49{bottom:1060.618267px;}
.y3{bottom:1065.398267px;}
.y48{bottom:1089.298267px;}
.y6f{bottom:1089.829378px;}
.y2{bottom:1094.078267px;}
.y47{bottom:1117.978267px;}
.y1{bottom:1122.758267px;}
.y8e{bottom:1132.180178px;}
.y6e{bottom:1134.442711px;}
.y46{bottom:1146.658267px;}
.y6d{bottom:1163.122711px;}
.y16{bottom:1188.775643px;}
.y45{bottom:1191.271600px;}
.y6c{bottom:1191.802711px;}
.y44{bottom:1219.951600px;}
.y6b{bottom:1220.482711px;}
.y94{bottom:1229.522222px;}
.y43{bottom:1248.631600px;}
.y6a{bottom:1249.162711px;}
.y63{bottom:1261.001178px;}
.y42{bottom:1277.311600px;}
.y69{bottom:1280.498267px;}
.y40{bottom:1323.396642px;}
.y98{bottom:1338.017866px;}
.y3f{bottom:1360.839976px;}
.h18{height:18.432000px;}
.hb{height:21.547361px;}
.h14{height:21.640949px;}
.h6{height:22.130159px;}
.h12{height:24.233336px;}
.hd{height:24.576000px;}
.h8{height:24.781252px;}
.h15{height:27.216000px;}
.h2{height:27.648000px;}
.h10{height:28.436710px;}
.h4{height:29.079789px;}
.hc{height:29.080000px;}
.h16{height:34.153100px;}
.h11{height:34.155756px;}
.h7{height:34.925867px;}
.hf{height:37.562833px;}
.ha{height:38.109878px;}
.h13{height:38.274522px;}
.h17{height:38.277178px;}
.h3{height:38.412611px;}
.h5{height:39.142889px;}
.h9{height:73.728000px;}
.h1{height:1213.588889px;}
.he{height:1248.111111px;}
.h0{height:1434.000000px;}
.w7{width:137.098367px;}
.w5{width:139.074100px;}
.w6{width:139.076756px;}
.w9{width:139.679567px;}
.w8{width:140.269100px;}
.w3{width:142.837022px;}
.w4{width:143.439833px;}
.w2{width:156.327244px;}
.w1{width:863.055556px;}
.w0{width:956.000000px;}
.x7{left:31.482408px;}
.x6{left:34.700941px;}
.x4{left:39.570964px;}
.xb{left:45.144444px;}
.x0{left:46.472222px;}
.x8{left:47.800000px;}
.x14{left:50.455556px;}
.x5{left:59.022378px;}
.x3{left:61.072467px;}
.x2{left:65.061111px;}
.x10{left:192.863440px;}
.x11{left:195.735158px;}
.x9{left:200.153206px;}
.x1{left:240.327778px;}
.xa{left:491.277778px;}
.xd{left:493.933333px;}
.x13{left:512.522222px;}
.x12{left:638.924011px;}
.xe{left:641.318260px;}
.xc{left:646.286539px;}
.xf{left:760.000614px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.928033pt;}
.ls2{letter-spacing:-0.719522pt;}
.ls6{letter-spacing:-0.703614pt;}
.ls1{letter-spacing:-0.216904pt;}
.ls3{letter-spacing:-0.193043pt;}
.ls7{letter-spacing:-0.188774pt;}
.ls5{letter-spacing:-0.180753pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.482008pt;}
.ls8{letter-spacing:0.903766pt;}
.ws7{word-spacing:-0.415732pt;}
.ws1{word-spacing:-0.325356pt;}
.wsa{word-spacing:-0.090377pt;}
.ws6{word-spacing:-0.072301pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.180753pt;}
.ws9{word-spacing:0.188774pt;}
.ws4{word-spacing:0.193043pt;}
.ws2{word-spacing:0.216904pt;}
.ws8{word-spacing:0.703614pt;}
.ws3{word-spacing:0.719522pt;}
._3{margin-left:-1.842879pt;}
._1{margin-left:-1.301423pt;}
._0{margin-left:-0.543063pt;}
._2{width:0.614561pt;}
.fsb{font-size:12.050209pt;}
.fs5{font-size:15.259180pt;}
.fsa{font-size:15.325456pt;}
.fs2{font-size:15.671900pt;}
.fs7{font-size:16.066946pt;}
.fs9{font-size:17.161305pt;}
.fs3{font-size:17.549322pt;}
.fs0{font-size:18.075314pt;}
.fs8{font-size:20.053155pt;}
.fs6{font-size:20.083682pt;}
.fs1{font-size:20.506644pt;}
.fs4{font-size:48.200837pt;}
.y66{bottom:4.643867pt;}
.y93{bottom:4.644667pt;}
.y91{bottom:4.644933pt;}
.y15{bottom:4.748933pt;}
.y8f{bottom:4.880667pt;}
.y64{bottom:4.882800pt;}
.y11{bottom:4.992133pt;}
.y2e{bottom:6.890267pt;}
.y32{bottom:6.890533pt;}
.y2a{bottom:6.891067pt;}
.y30{bottom:6.891333pt;}
.y2c{bottom:6.891600pt;}
.y68{bottom:6.920667pt;}
.y13{bottom:7.077067pt;}
.y28{bottom:23.644933pt;}
.y97{bottom:23.994667pt;}
.y41{bottom:24.000000pt;}
.y27{bottom:38.044933pt;}
.y96{bottom:39.994667pt;}
.y26{bottom:52.444933pt;}
.y3e{bottom:54.044933pt;}
.y95{bottom:54.394667pt;}
.y25{bottom:66.844933pt;}
.y3d{bottom:68.444933pt;}
.y24{bottom:81.244933pt;}
.y3c{bottom:82.844933pt;}
.y2f{bottom:85.053333pt;}
.y0{bottom:86.666667pt;}
.y8d{bottom:93.861333pt;}
.y23{bottom:95.644933pt;}
.y3b{bottom:97.244933pt;}
.y8c{bottom:108.261333pt;}
.y3a{bottom:111.644933pt;}
.y22{bottom:115.378267pt;}
.y8b{bottom:122.661333pt;}
.y39{bottom:126.044933pt;}
.y21{bottom:129.778267pt;}
.y8a{bottom:137.061333pt;}
.y38{bottom:140.444933pt;}
.y62{bottom:140.528000pt;}
.y20{bottom:144.178267pt;}
.y31{bottom:147.986667pt;}
.y89{bottom:151.461333pt;}
.y37{bottom:154.844933pt;}
.y61{bottom:154.928000pt;}
.y1f{bottom:158.578267pt;}
.y36{bottom:169.244933pt;}
.y60{bottom:169.328000pt;}
.y88{bottom:173.861333pt;}
.y1e{bottom:178.311600pt;}
.y35{bottom:183.644933pt;}
.y5f{bottom:183.728000pt;}
.y87{bottom:188.261333pt;}
.y1d{bottom:192.711600pt;}
.y2d{bottom:197.045333pt;}
.y34{bottom:198.044933pt;}
.y5e{bottom:198.128000pt;}
.y86{bottom:202.661333pt;}
.y92{bottom:204.354667pt;}
.y1c{bottom:207.111600pt;}
.y33{bottom:212.444933pt;}
.y5d{bottom:212.528000pt;}
.y85{bottom:217.061333pt;}
.y1b{bottom:226.844933pt;}
.y84{bottom:232.794667pt;}
.y5c{bottom:234.928000pt;}
.y1a{bottom:241.244933pt;}
.y83{bottom:247.194667pt;}
.y5b{bottom:249.328000pt;}
.y19{bottom:255.644933pt;}
.y82{bottom:261.594667pt;}
.y5a{bottom:263.728000pt;}
.y18{bottom:270.044933pt;}
.y2b{bottom:275.264000pt;}
.y29{bottom:275.714667pt;}
.y81{bottom:275.994667pt;}
.y59{bottom:278.128000pt;}
.y17{bottom:284.444933pt;}
.y80{bottom:291.728000pt;}
.y58{bottom:292.528000pt;}
.y7f{bottom:306.128000pt;}
.y57{bottom:306.928000pt;}
.yf{bottom:314.128000pt;}
.y7e{bottom:320.528000pt;}
.y56{bottom:321.328000pt;}
.y55{bottom:335.728000pt;}
.y7d{bottom:336.261333pt;}
.ye{bottom:336.528000pt;}
.y67{bottom:340.809333pt;}
.y54{bottom:350.128000pt;}
.y7c{bottom:350.661333pt;}
.yd{bottom:350.928000pt;}
.y7b{bottom:365.061333pt;}
.y53{bottom:372.528000pt;}
.yc{bottom:373.328000pt;}
.y7a{bottom:379.461333pt;}
.y52{bottom:386.928000pt;}
.yb{bottom:387.728000pt;}
.y90{bottom:392.981333pt;}
.y51{bottom:401.328000pt;}
.y79{bottom:401.861333pt;}
.ya{bottom:410.128000pt;}
.y78{bottom:416.261333pt;}
.y50{bottom:423.728000pt;}
.y9{bottom:424.528000pt;}
.y14{bottom:425.678667pt;}
.y77{bottom:430.661333pt;}
.y4f{bottom:438.128000pt;}
.y76{bottom:445.061333pt;}
.y8{bottom:446.928000pt;}
.y4e{bottom:452.528000pt;}
.y12{bottom:456.760000pt;}
.y75{bottom:459.461333pt;}
.y7{bottom:461.328000pt;}
.y4d{bottom:466.928000pt;}
.y74{bottom:473.861333pt;}
.y4c{bottom:481.328000pt;}
.y6{bottom:483.728000pt;}
.y73{bottom:488.261333pt;}
.y10{bottom:492.446667pt;}
.y4b{bottom:495.728000pt;}
.y5{bottom:498.128000pt;}
.y65{bottom:502.649333pt;}
.y72{bottom:502.661333pt;}
.y4a{bottom:510.128000pt;}
.y71{bottom:517.061333pt;}
.y4{bottom:520.528000pt;}
.y70{bottom:531.461333pt;}
.y49{bottom:532.528000pt;}
.y3{bottom:534.928000pt;}
.y48{bottom:546.928000pt;}
.y6f{bottom:547.194667pt;}
.y2{bottom:549.328000pt;}
.y47{bottom:561.328000pt;}
.y1{bottom:563.728000pt;}
.y8e{bottom:568.458667pt;}
.y6e{bottom:569.594667pt;}
.y46{bottom:575.728000pt;}
.y6d{bottom:583.994667pt;}
.y16{bottom:596.874800pt;}
.y45{bottom:598.128000pt;}
.y6c{bottom:598.394667pt;}
.y44{bottom:612.528000pt;}
.y6b{bottom:612.794667pt;}
.y94{bottom:617.333333pt;}
.y43{bottom:626.928000pt;}
.y6a{bottom:627.194667pt;}
.y63{bottom:633.138667pt;}
.y42{bottom:641.328000pt;}
.y69{bottom:642.928000pt;}
.y40{bottom:664.466933pt;}
.y98{bottom:671.808133pt;}
.y3f{bottom:683.266933pt;}
.h18{height:9.254561pt;}
.hb{height:10.818759pt;}
.h14{height:10.865748pt;}
.h6{height:11.111377pt;}
.h12{height:12.167366pt;}
.hd{height:12.339414pt;}
.h8{height:12.442469pt;}
.h15{height:13.664937pt;}
.h2{height:13.881841pt;}
.h10{height:14.277846pt;}
.h4{height:14.600731pt;}
.hc{height:14.600837pt;}
.h16{height:17.148000pt;}
.h11{height:17.149333pt;}
.h7{height:17.536000pt;}
.hf{height:18.860000pt;}
.ha{height:19.134667pt;}
.h13{height:19.217333pt;}
.h17{height:19.218667pt;}
.h3{height:19.286667pt;}
.h5{height:19.653333pt;}
.h9{height:37.018243pt;}
.h1{height:609.333333pt;}
.he{height:626.666667pt;}
.h0{height:720.000000pt;}
.w7{width:68.836000pt;}
.w5{width:69.828000pt;}
.w6{width:69.829333pt;}
.w9{width:70.132000pt;}
.w8{width:70.428000pt;}
.w3{width:71.717333pt;}
.w4{width:72.020000pt;}
.w2{width:78.490667pt;}
.w1{width:433.333333pt;}
.w0{width:480.000000pt;}
.x7{left:15.807067pt;}
.x6{left:17.423067pt;}
.x4{left:19.868267pt;}
.xb{left:22.666667pt;}
.x0{left:23.333333pt;}
.x8{left:24.000000pt;}
.x14{left:25.333333pt;}
.x5{left:29.634667pt;}
.x3{left:30.664000pt;}
.x2{left:32.666667pt;}
.x10{left:96.835200pt;}
.x11{left:98.277067pt;}
.x9{left:100.495333pt;}
.x1{left:120.666667pt;}
.xa{left:246.666667pt;}
.xd{left:248.000000pt;}
.x13{left:257.333333pt;}
.x12{left:320.798667pt;}
.xe{left:322.000800pt;}
.xc{left:324.495333pt;}
.xf{left:381.590267pt;}
}
